/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
	
	body{
		margin: 20px 0 0 0;
	}
	
	.container{
		background-color: #fff; font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif; padding-bottom: 20px;
	}
	
	#footer{
		width: 100%; height: 200px; margin: 60px 0 0 0; background-color: #000; color: #fff; padding: 40px 0 0 0; font-size: 16px;
	}
	
	#footer a{
		color: #fff; text-decoration: none;
	}
	
	#footer a:hover{
		text-decoration: underline;
	}
	
	#footer hr{
		border-bottom: 1px solid #fff; margin: 15px 0;
	}
	
	#footer img{
		display: block; margin: 0 auto 20px;
	}
	
	#footer .container{
		background-color: #000;
	}
	
	#footer .container .columns{
		text-align: center;
	}
	
	#footer .footerlinks{
		font-size: 12px;
	}
	
	#footer .tag{
		color: #ce0808;
	}
	
	.navarea{
		height: 180px; position: relative;
	}
	
	.navarea ul {
		float: left; margin: 130px 0 0 0;
	}
	
	.navarea ul li{
		float: left;
	}
	
	.navarea ul li a{
		text-decoration: none; font-size: 22px; padding: 10px 5px; margin-right:5px; color: #000;
	}
	
	.headerimg{
		max-width: 900px; margin: 0 0 20px 0; position: relative;
	}
	
	.tagline{
		position: absolute; color: #fff; bottom: 30px; left: 20px; font-size: 32px; width: 30%; line-height: 32px;
	}
	
	.headerimg img{
		width: 100%;
	}
	
	.blackbar{
		width: 100%; height: 30px ;background-color: #000; margin: 0 0 5px 0; padding: 10px 0;
		
	}
	
	.blackbar h2{
		color: #fff; margin: 0 0 0 10px; font-size: 24px; line-height: 30px;
	}
		
	.header{
		position: relative;
	}
	
	.header .logo{
		float: right; margin-top: 75px;
	}
	
	.social{
		position: absolute; bottom: 20px; right: 40px;
	}
	
	.right{
		margin-bottom: 60px;
	}
	
	
	.navarea ul , .navarea ul  ul {
	
		list-style: none;
	}
	
	.navarea ul  a {
		display: block;
	}
	
	.navarea ul  li ul {
		position: absolute; width: 180px; left: -999em; margin: 0; background-color: #fff; z-index: 999;
		
	}
	
	.navarea ul  li ul li{
		margin: 0; width: 180px;
	}
	
	.navarea ul  li ul li a{
		padding: 10px;
	}
	
	.navarea ul  li:hover ul {
		left: auto;
	}
	
	.navarea ul  a:hover, .current{
		background-color: #ce0808; color: #fff !important;
	}
	
	.footershadow{
		width: 1008px; height: 250px; background: url(../images/bottom-shadow.png) no-repeat; position: absolute; bottom: -60px; right: -55px; z-index: -1;
	}
	
	.topshadow{
		width: 48px; height: 238px; background: url(../images/top-shadow.png) no-repeat; position: absolute; top: 0; right: -48px; z-index: -1;
	}
	
	.quotename{
		font-size: 22px;
	}
	
	.red-highlight{
		color: #ce0808;
	}
	
	.postTitle{
		font-size: 24px;
	}
	
	#Breadcrumbs{
		margin: 0 0 10px 0;
	}
	.framed{
		width:280px;
		height:389px;
		background: url("../images/frame.png") no-repeat top left;
		padding-top:35px;
		padding-left:40px;
		margin:10px 0;
	}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.footershadow, .topshadow{
			display: none;
		}
		
		.anythingSlider .panel {
			line-height: 30px;
		}
		
		.anythingSlider {
			font-size: 28px;
		}
		
		.quotename{
			font-size: 20px;
		}
		.framed{
			width:217px;
			height:301px;
			background: url("../images/frame_small.png") no-repeat top left;
			padding-top:28px;
			padding-left:31px;
		}
		.framed img{
			width:186px;
			height:272px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.footershadow. .topshadow{
			display: none;
		}
		.anythingSlider .panel {
			line-height: 18px;
		}
		
		.anythingSlider {
			font-size: 20px;
		}
		
		.quotename{
			font-size: 14px;
		}
		
		.anythingSlider-default{
			padding: 10px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.navarea ul {
			margin: 10px 0 0 0;
		}
		
		.tagline{
			font-size: 16px;
			line-height: 16px;
			bottom: 20px;
		}
		
		.navarea{
			height: 150px;
		}
		
		.header .logo{
			float: left;
			margin: 10px 0 0 0;
		}
		
		.blackbar{
			height: 30px;
		}
		
		.social{
			position: relative;
			float: left;
			margin: 10px 0 10px 0;
			bottom: auto;
			right: auto;
		}
		
		.footershadow, .topshadow{
			display: none;
		}
		
		.anythingSlider .panel {
			line-height: 18px;
		}
		
		.anythingSlider {
			font-size: 20px;
		}
		
		.quotename{
			font-size: 14px;
		}
		
		.anythingSlider-default{
			padding: 10px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.navarea ul {
			margin: 10px 0 0 0;
			display: none;
		}
		
		.tagline{
			font-size: 12px;
			line-height: 12px;
			bottom: 20px;
		}
		
		.navarea{
			height: 115px;
		}
		
		.header .logo{
			float: left;
			margin: 10px 0 0 0;
		}
		
		.blackbar{
			height: 0px;
			float: left;
			margin: 5px 0 5px 0;
		}
		
		.blackbar h2{
			display: none;
		}
		
		.social{
			position: relative;
			float: left;
			margin: 10px 0 10px 0;
			bottom: auto;
			right: auto;
		}
		
		.footershadow, .topshadow{
			display: none;
		}
		
		body{
			margin: 0;
		}
		
		.mean-container .mean-bar{
			float: none;
			margin: 0 0 10px 0;
		}		
		
		.anythingSlider-default{
			display: none;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/